<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.module.custom.ocr.dataDao.OcrCheckDescribeHisMapper">
  <resultMap id="BaseResultMap" type="org.jeecg.module.custom.ocr.dataobject.OcrCheckDescribeHis">
    <!--@mbg.generated-->
    <!--@Table ocr_check_describe_his-->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="describe" jdbcType="VARCHAR" property="describe" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, pictureId, checkResult, `describe`
  </sql>
</mapper>
